Subject: I-D Action: draft-amsuess-core-transport-indication-00.txt

From: [email-masked]
Date: Fri, 12 Mar 2021 00:52:41 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : CoAP Protocol Indication
        Author          : Christian Amsüss
	Filename        : draft-amsuess-core-transport-indication-00.txt
	Pages           : 8
	Date            : 2021-03-12

Abstract:
   The Constrained Application Protocol (CoAP) is available over
   different transports (UDP / DTLS since [RFC7252], TCP / TLS /
   WebSockets since [RFC8323]), but lacks a way to unify these
   addresses.  This document provides terminology based on Web Linking
   [RFC8288] to express alternative transports available to a device,
   and to optimize exchanges using these.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-amsuess-core-transport-indication/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-amsuess-core-transport-indication-00.html

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/